/*-------------------- Header ------------------------*/
/*
.main-menu-mobile {
    display: none;
    display: flex;
    flex-direction: column;
    width: fit-content;
    margin: 0 auto;
}
*/



/*.buttons-head-left {
    display: none !important;
}

.buttons-head-right {
    display: none !important;
}*/

.modal-quote .form-fields iframe {
    height: 1800px !important;
}

.modal-stc .form-fields iframe{
    height: 850px!important;
}



.search-button {
    position: relative;
}
.search-form i {
    padding: 0;
}
.search-pop {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    /*bottom: -15px;*/
    border-radius: 3em;
    display: none;
    height: 38px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    /*position: absolute;*/
    position: relative;
    min-width: 200px;
    z-index: 2;
    margin: 0 20px;
}
.search-pop .search-form label {
    margin: 0;
}
.search-pop .search-form .search-field {
    border: 0;
    border-radius: 3em;
    -webkit-box-shadow: 0 0px 5px rgba(214,45,46,1);
    box-shadow: 0 0px 5px rgba(214,45,46,1);
    height: 40px;
    text-indent: 10px;
}
.search-pop .search-form .search-submit {
    background: transparent;
    border: 0;
    bottom: 0;
    color: #d62d2e;
    font-weight: bold;
    font-size: 14px;
    margin: auto;
    position: absolute;
    right: 5px;
    top: 0;
}
.search-pop.show-form {
    display: block !important;
}
@media ( min-width: 320px ) {
    .search-pop {
        /*bottom: -55px;*/
        width: 90%;
    }
    .search-pop .search-form label {
        width: 100%;
    }
    .search-pop .search-form .search-field {
        width: 100%;
    }

}
@media ( min-width: 768px ){
    .search-pop {
        /*bottom: -40px;*/
        width: 35%;
    }
}

@media ( min-width: 998px ) {
    .search-pop {
        width: 20%;
    }
}
.mobile-menu-open {
    overflow: hidden;
}

.header-open-scroll {
    height: 100vh !important;
}

@media screen and (max-width: 850px) {
    .header-open .close-button {
        z-index: 10;
    }
}

/*Hiding old Mobile Menu*/
@media screen and (max-width: 850px){
    .header-open .right-first-nav {
        border-bottom: none !important;
        display: none;
    }
}

/*Hiding old Mobile Menu*/
@media screen and (max-width: 850px) {
    .header-open .buttons-head-left {
        display: none;
    }
}

/*Hiding old Mobile Menu*/
@media screen and (max-width: 850px) {
    .header-open .left-first-nav .social-icons {
        display: none;
    }
}

/*Hiding old Mobile Menu*/
@media screen and (max-width: 850px) {
    .header-open .phone-area {
        display: none;
    }
}

.fadeOut {
    display: none!important;
}

.main-menu-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-direction: column;
    border-bottom: 1px solid black;
}

.main-menu-mobile > a {
    margin: 0 auto;
    width: 170px;
}

.menu-btn-mobile {
    background-color: #d62d2e;
    padding: 10px 10px;
    border-radius: 50px;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 20px;
}


.social-icons-mobile a {
    padding-left: 20px;
    margin-bottom: 40px;
}

.social-icons-mobile i {
    font-size: 18px;
    color:#d62d2e;
}

.group-icons-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 15px;
}

.phone-area-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    color:#d62d2e;
}
.phone-number a {
    color: #d62d2e;
}

.phone-area-mobile i {
    font-size: 18px;
    margin-right: 5px;
}

.phone-number {
    font-weight: 700;
}

/*-------------------- Footer ------------------------*/

@media screen and (max-width: 991px) {
    .footer-menu li {
        width: 180px !important;
    }
}

@media screen and (max-width: 750px) {
    .footer-menu li {
        border-right: none !important;
        width: 100% !important;
        margin-bottom: 30px;
    }

    .footer-menu li ul, .location-info {
        display: none;
    }
}

.border-footer {
    border-right: 1px solid #fff;
}
/*.footer-menu li {
    margin-right: 30px;
    margin-bottom: 30px;
    border-right: none;
    width: 100%;
}*/

/* .footer-menu li {
    width: 220px;
    margin-right: 30px;
    border-right: 1px solid #ffffff;
} */
/*-------------------- Home ------------------------*/

/* Home-section About us */

.about-us-video {
    position: relative;
    /* padding: 18% 0 22% 0; */
    /* height: 0; */
    overflow: hidden;
}

.about-us-video iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Home Section-Airframes */

.airframes-services-area .services-describe ul {
    padding-left: 0px;
    color: #d61516;
    list-style: none;
}

.airframes-services-area .services-describe ul li {
    color: black;
    font-weight: 100;
}

.airframes-services-area .services-describe ul li::before {
    content: "• ";
    color: #d61516;
    font-weight: 800;
    padding-right: .5em;
}

/* Home Section-Services */

/*.water-carousel-area .carousel-center .carous_item .button-more {
    margin: 40px auto !important;
}
*/

/* Home Section-Services */

@media screen and (min-width: 1001px) {
    .comment p {
        width: 90%;
    }
}

@media screen and (max-width: 1200px){
    .say-area .img-area {
        width: 150px !important;
        height: 150px !important;
        padding: 15px !important;
    }
}

@media screen and (max-width: 1000px) {
    .say-area .img-area {
        margin-right: 0 !important;
        margin-left: 0 !important;
        width: 150px !important;
        height: 150px !important;
    }

}

.say-area .img-area {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    border: 1px solid #db3b3b;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    margin-right: 70px;
    margin-left: 70px;
    padding: 25px;
}


/*-------------------- Airframes Internal  ------------------------*/

.challenger-services .describe-area ul {
    margin-top: 20px;
    list-style-type: none;
    padding-left: 0;
}

/*.challenger-services .describe-area ul li {
    font-weight: 100;
}*/

.challenger-interior .interior-image {
    width: 100%;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    margin-bottom: 30px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.challenger-interior .interior-image-top {
    background-color: transparent;
}

.challenger-interior .interior-image:hover {
    -webkit-filter: none;
    filter: none;
}

/*-------------------- Location ------------------------*/

strong {
    font-weight: 900;
}

.services-list ul li, .supported-airframes ul li {
    margin-bottom: 15px;
    font-weight: 500;
}


/*-------------------- Directory ------------------------*/
@media screen and (min-width: 991px) {

    .map-area {
        position: relative;
        left: 90px;
    }
}



.cls-1{
    fill: #404040a1; /*white*/
    stroke: #a6a8ab;
}

.cls-2 {
    fill: #adadad; /*Grey 1*/
}

.cls-3 {
    fill: #828486; /*Grey 2*/
}

.cls-2, .cls-3, .cls-8 {
    stroke: #a6a8ab;
}

.cls-2, .cls-3 {
    stroke-miterlimit: 10;
}

.cls-4 {
    fill: #a6a8ab42;
}

.cls-5 {
    fill: #8c8c8c;
}

.cls-12, .cls-5, .cls-6, .cls-7 {
    stroke: #dfdfdf;
}

.cls-10, .cls-12, .cls-5, .cls-6, .cls-7, .cls-8, .cls-9 {
    stroke-width: 0.75px;
}

.cls-6 {
    fill: #515151;
}

.cls-7 {
    fill: #3c3c3c;
}

.cls-8 {
    fill: #404040a1;
}

.cls-9 {
    fill: #d0d2d3;
    stroke: #a0a0a0;
}

.cls-10 {
    fill: #afafaf;
    stroke: #fff;
}

.cls-11 {
    fill: #2c2929e3;
}

.cls-12 {
    fill: #000000d1;
}

.img-team img {
    width: 35px !important;
    height: 35px !important;
}

img.all-img {
    -webkit-transform: rotate(-0deg);
    -ms-transform: rotate(-0deg);
    transform: rotate(-0deg);
}

/*-------------------- Services ------------------------*/

.interior-main .services-info .interior-describe-area .title {
    text-transform: uppercase;
}

.contacts-info-main .contacts-info-area .title {
    text-transform: uppercase;
}

.related {
    padding-bottom: 0 !important;
}

.upper {
    text-transform: uppercase;

}

/*-------------------- Media ------------------------*/

.img-media img {
    width: 35px!important;
    height: 35px;
}

.news-articles-area {
    display: none;
}

.active-section {
    display: block;
}

.row.display-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.post-item  {
    display: none;
}

.fadeIn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
}

.twitt-author-img .img-area {
    -webkit-box-shadow: 1px 1px 10px 1px #00000080;
    box-shadow: 1px 1px 10px 1px #00000080;
}
/*-------------------- Media-Internal ------------------------*/

.media-internal-main .article-area .img-area {
    padding: 0;
}

h2.widgettitle {
    display: none;
}


ul.sidebar-archive {
    padding-left: 0px;
    list-style: none;
}

ul.sidebar-archive li::before {
    content: "• ";
    color: #d61516;
    font-weight:800;
    padding-right: .5em;
}

ul.sidebar-archive li a {
    color: black;
    padding-right: .5em;
}

.post a {
    color: #333;
}

.img-post.related-img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.img-post.related-img:hover {
    -webkit-filter:none;
    filter:none;
}


.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 20px;
    width: 20px;
}

.share-like a {
    width: 30px;
    height: 30px;
    border: 1px solid #000000;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    display: -webkit-inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}

.share-like a:hover {
    width: 30px;
    height: 30px;
    border: 1px solid #000000;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    display: -webkit-inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}

.share-area {
    margin-top: 10px;
}

.section .share-area a {
    width: 30px;
    height: 30px;
    border: 1px solid #000000;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    display: -webkit-inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}

/*-------------------- History ------------------------*/

.video-history-area {
    position: relative;
    padding: 25% 0 35% 0;
    height: 0;
    overflow: hidden;
}

.video-history-area iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*-------------------- AOG  ---------------------------*/
.location-info-area .info-area .add-info ul {
    width: 55%;
}

.first-column strong {
    font-weight: 700;
}

.second-column strong {
    font-weight: 700;
}

.contact-phone span.phone2 {
    margin-left: 33px;
}

/*-------------------- STCs  ---------------------------*/
.tablepress .row-hover tr:hover td {
    background-color: #d51515;
}

.dataTables_filter {
    display: none;
}

.tablepress .sorting:hover {
    background-color: #fff;
}

.tablepress thead th {
    background-color: #fff;
}

.tablepress .odd td {
    background-color: transparent;
}

.tablepress .even td {
    background-color: transparent;
}

.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #fff;
}

/*-------------------- Get the app  ---------------------------*/
h3.title-aog-app {
    text-align: left;
}

/*-------------------- 404  ---------------------------*/

.error-404 .entry-content form.search-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
}

article.error-404.not-found {
    margin-top: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    padding-bottom: 100px;
}

h1.big-title {
    font-size: 15em;
    font-weight: 600;
    color: #d51515;
    text-shadow: 2px 2px #dedede;
}

.lead {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}

.search-404 {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    border-radius: 3em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    height: 45px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 50px auto;
    max-width: 230px;
    position: relative;
}

.search-404 .search-form .search-field {
    border: 1px solid #000000;
    border-radius: 3em;
    height: 40px;
    min-width: 230px;
    text-indent: 10px;
}
.search-404 .search-form .search-submit {
    background: transparent;
    border: 0;
    bottom: 0;
    color: #d62d2e;
    font-size: 18px;
    margin: auto;
    position: absolute;
    right: 5px;
    top: 0;
}

/*-------------------- Search page  ---------------------------*/

section.search-results {
    margin-top: 22rem;
    margin-bottom: 10rem;
}

.search-form-result {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    border-radius: 3em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 45px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 25px 0;
    max-width: 230px;
    position: relative;
}

.search .entry-content .search-form .search-field {
    border: 1px solid #000000;
    border-radius: 3em;
    height: 40px;
    min-width: 230px;
    text-indent: 10px;
}
.search .entry-content .search-form .search-submit {
    background: transparent;
    border: 0;
    bottom: 0;
    color: #d62d2e;
    font-size: 18px;
    margin: auto;
    position: absolute;
    right: 5px;
    top: 0;
}

@media (max-width: 767px){
    .search-pop .search-form .search-field {
        width: 80%;
        height: 30px;
    }

    .search-pop .search-form .search-submit {
        right: 45px;
        height: 20px;
        margin: 5px auto;
    }
}

@media (max-width: 500px){
    .data-area .owl-stage-outer{
        margin-left: 0;
    }

    .data-area .data-title{
        text-align: center;
    }

    .data-area .data-phone{
        text-align: center;
    }
    .data-area .data-geo{
        margin: 0 auto 20px;
        text-align: center;
    }

    .data-area .data-view-contact-button, .data-area .data-more-details-button{
        margin: 0 auto 15px;
    }

    .data-area .data-services-title{
        text-align: center;
    }

    .water-carousel-area {
        margin: 50px 0 50px;
    }

    .services-main {
        position: relative;
        width: 100%;
        height: 550px;
    }
}